.wrapper {
	width: 100vw;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: white;
}
.slider {
	width: 1200px;
	height: 100px;
	position: relative;
	box-shadow: 0 10px 20px -10px rgba(0,0,0,0.2);
	display: flex;
	overflow: hidden;
	background-color: white;
}
.slide {
	height: 100px;
	display: flex;
	align-items: center;
	animation: slideshow 25s linear infinite;
}
.slide img {
	height: 70px;
	padding: 0 30px 0 30px;
}
@keyframes slideshow {
 0% {
transform: translateX(0);
}
 100% {
transform: translateX(-100%);
}
}
.slider::before, .slider::after {
	height: 100px;
	width: 150px;
	position: absolute;
	content: "";
	background: linear-gradient(to right, #FFF 0%, rgba(255,255,255,0) 100%);
	z-index: 2;
}
.slider::before {
	left: 0;
	top: 0;
}
.slider::after {
	right: 0;
	top: 0;
	transform: rotateZ(180deg);
}
